@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz,wght@6..12,400;6..12,600;6..12,700&display=swap');
body {
    font-family: 'Nunito Sans', sans-serif;
    background-color: #ffffff;
    color: #333;
    margin: 0;
    padding: 0;
}

h1{
    font-weight: bold;
}

.material-symbols-outlined {
    font-variation-settings:
    'FILL' 0,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24
}

/* Estilos personalizados para los botones de descarga */
.download-buttons {
    padding: 50px 0;
}
.download-buttons img {
    height: 70px; /* O ajusta según el tamaño deseado */
    width: auto;
}
.btn-download {
    border: none;
    display: block;
    width: 200px; /* O el ancho que prefieras */
    margin: 10px auto; /* Centra los botones */
    padding: 15px 20px;
    background-color: transparent; /* Fondo transparente */
    transition: background-color 0.3s ease; /* Suave transición para hover */
}
.btn-download:hover {
    background-color: #f5f5f5; /* Color de fondo al pasar el ratón */
}

.wave-container, .wave-container-footer {
    position: relative;
}

.wave-container svg {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
    z-index: -1;
}

.wave-container-footer svg {
    display: block;
    position: absolute;
    bottom: -40px;
    width: 100%;
    height: auto;
    z-index: 0;
}

.characteristics-section {
    position: relative;
    background: #FFF;
    padding-top: 10px; /* Ajusta según la altura de tu onda SVG */
}
footer {
    position: relative;
    background: #FFF;
    padding-top: 10px; /* Ajusta según la altura de tu onda SVG */
}